package com.zhongdao.jlr.business.vo;


import java.util.List;

public class JLRMenu {

    private int id;//编号
    private String text;//名称
    private List<JLRRMenu> children;//子菜单

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

    public List<JLRRMenu> getChildren() {
        return children;
    }

    public void setChildren(List<JLRRMenu> children) {
        this.children = children;
    }

    @Override
    public String toString() {
        return "JLRMenu{" +
                "id=" + id +
                ", text='" + text + '\'' +
                ", children=" + children +
                '}';
    }
}
